Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-empty.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-empty.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-empty.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -5,5 +5,5 @@
 
 file=empty.xyz
-AT_CHECK([/bin/cp ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/pre/empty.xyz $file], 0, [ignore], [ignore])
+AT_CHECK([/bin/cp ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/empty.xyz $file], 0, [ignore], [ignore])
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -o xyz], 0, [ignore], [ignore])
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-load.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-load.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-load.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -5,6 +5,6 @@
 
 file=test.xyz
-AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/pre/test.xyz], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -16,6 +16,6 @@
 
 file=test.xyz
-AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/pre/test.xyz --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/test.xyz --undo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -27,6 +27,6 @@
 
 file=test.xyz
-AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/pre/test.xyz --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/test.xyz --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-multiple-timesteps.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-multiple-timesteps.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-multiple-timesteps.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -5,6 +5,6 @@
 
 file=testmulti.xyz
-AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/pre/testmulti.xyz], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/post/testmulti.xyz], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/testmulti.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/testmulti.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -16,6 +16,6 @@
 
 file=testmulti.xyz
-AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/pre/testmulti.xyz --undo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/post/empty.xyz], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/testmulti.xyz --undo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/empty.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -27,6 +27,6 @@
 
 file=testmulti.xyz
-AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/pre/testmulti.xyz --undo --redo], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/post/testmulti.xyz], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -i $file -o xyz -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/testmulti.xyz --undo --redo], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/testmulti.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at	(revision b4e3fe35dd420400cf9a1ecb5071f492e53159a1)
@@ -5,6 +5,6 @@
 AT_KEYWORDS([parser,output,xyz])
 
-AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/pre/test.xyz --output store.xyz], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' store.xyz ${abs_top_srcdir}/${AUTOTEST_PATH}/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/test.xyz --output store.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' store.xyz ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
